Subject: Re: [BEHAVE] TURN: Problems with Send request concept

From: Philip Matthews <[email-masked]>
Date: Fri, 3 Oct 2008 16:24:47 -0400

Right now, I am seeing a preference on the mailing list and with  
people I have talked with privately to keep the ability for  
CreatePermission to create permission. People like the fact that this  
ability reduced the amount of messages that clients need to send.

I am currently seeing mixed support for making channel lifetimes and  
permission lifetimes equal. Though I agree it makes things a little  
cleaner, it seems to have very little practical impact. Since I am in  
favor of leaving things as they are unless there is strong support to  
change things, I am currently not planning to make this change.

- Philip

_______________________________________________
Behave mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/behave